body {
    margin-left: 0.5em;
    /*margin: 0em 1em;*/
    line-height: 2em;
    /* font-family: "UD Digi Kyokasho NP-R", "LXGW ZhenKai", "LXGW WenKai", sans-serif;  */
    font-family: jpmincho, serif;
    font-size: 1.0em;
    color: black;
}

header {
    margin-top: 0.3em;
    margin-bottom: 0.2em;
}

headword {
    font-size: 1.4em;
}

headword.kana {
    font-weight: bold;
}

headword.kana.red {
    color: #b62d82;
}

div.meaning {
    margin-left: 1em;
    margin-top: 0em;
}

example {	/* 例句 */
    font-size: 16px;
	display: block;
	color: #b25e59; 
    /* color:#1171b2; */
    /* color:#378adf; */
	/* margin-top: 10px; */
	/* margin-left: 16px; */
}

hinshi {
    /* display: inline-block; */
    width: fit-content;
    border-radius: 5px;
    border-color: black;
	border-style: solid;
	border-width:0.1em;
    padding: 0em 0.1em;
    font-size: 0.8em;
    vertical-align: 0.1em;
    margin: 0em 0.3em 0em 0.6em;
    color: black;
}

fbox.例,
fbox.対,
fbox.類 {
    font-family:serif ;
    margin: 0.025em 0.25em;
    padding: 0.1em;
    font-size: 0.8em;
    border: solid 1px black;
    border-radius: 5px;
    color: black;
}

fbox.fbox2 {
    font-family:serif ;
    background-color: #55bcf9;
    color: white;
    margin: 0.025em 0.25em;
    padding: 0.1em;
    font-size: 0.8em;
    /* border: solid 1px black; */
    border-radius: 0.2em;
}

fbox.fbox2[href$="#成句"] {
    font-family:serif ;
    background-color: white;
    color: #55bcf9;
    /* display: inline-block; */
    /* width: fit-content; */
    border-style: solid;
	border-width:0.1em;
    border-radius: 1em;
    padding: 0em 0.2em;
    font-size: 0.8em;
    margin: 0.025em 0.25em;
    vertical-align: 0.1em;
}

kanji > fbox {
    font-family:serif ;
    background-color: #808080;
    color: white;
    margin: 0.025em 0.25em;
    padding: 0.1em;
    font-size: 0.8em;
    /* border: solid 1px black; */
    border-radius: 0.2em;
}

kanji {
    font-size: 0.9em;
    color: #222222;
}

a {
    font-size: 16px;
    text-decoration: none;
}

fbox.fbox2:after {
    content: "►";
}

fbox.fbox2[href$="#成句"]:after {
    content: none;
}

table {
    margin-top: 0.5em;
    margin-left: 1em;
    border-spacing: 3px;
}

table caption {
    font-size: 0.9em;
}

table caption span.red {
    font-size: 1.0em;
    color: #246c77;
}

tbody {
    display: block;
    margin-top: 0em;
}

rt {
    /*	font-size: 0.667em; */
        font-size: 0.6em;
        font-weight: normal;
}

th {
    background-color: #badfe5;
}

td {
    background-color: #d6eef2;
}

th,td {
    padding: 1em 0.5em 0.5em 0.5em;
}

bss {
    color: #377e21;
}

u {
    text-decoration: none;
    font-weight: bold;
}

fbox[href$="分類"] {
    display: none;
}

a[href^="category"] {
    display: none;
}

div.strokes {
    display: none;
}
